/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 8, 2014, 12:32:08 PM
    Author     : lloyd
*/
/*--BEGINING HOME--*/
@media (max-width: 1000px){
    #quotation-bar .quotation-black {padding-left: 50px;}
    #quotation-bar .quotation-sub-red {padding-left: 50px;}
}
@media (max-width: 992px){
    .home-margin {margin-left: 0px;}
    .home-margin .col-md-8 .img-logo {width: 220px;}    
    .home-margin .col-md-4 {width: 100%;}   
    .header .navbar-collapse {margin-left: 55px;}    
    .header-title .nav li {height: 45px;}
    .header {padding-left: 0; padding-right: 0; padding-bottom: 10px;}   
    .home-margin .col-md-8 {z-index: 1000; position: absolute;}
        
     #quotation-bar .quotation-black {padding-left: 16px;}
     #quotation-bar .quotation-sub-red {padding-left: 16px;}
    .quotation-bar .col-md-7 {width: 20%;}
    .quotation-bar .col-md-5 {width: 79%;}
    
    #quotation-bar .quotation-red {padding: 10px 15px 19px 10px;}
    #quotation-bar .quotation-sub-black {padding: 10px 15px 19px 10px;}
    
    #quotation-bar .quotation-red .col-1,#quotation-bar .quotation-red .col-2,#quotation-bar .quotation-red .col-3 {padding-right: 5px;}
    #quotation-bar .quotation-sub-black .col-1,#quotation-bar .quotation-sub-black .col-2,#quotation-bar .quotation-sub-black .col-3 {padding-right: 5px;}
    
    #quotation-bar .quotation-red .col-2 {width: 37%;}    
    #quotation-bar .quotation-sub-black .col-2 {width: 37%;}    
    
    #quotation-bar .quotation-red .col-4 {width: 10%;}
    #quotation-bar .quotation-sub-black .col-4 {width: 10%;}
    
    #quotation-bar .select-hotel {float:left;}
    .services {margin-left: 25px;}    
    .services-content .col-md-7, .services-content .col-md-5, .services-content .col-md-3, .services-content .col-md-9 {float: left;}    
    
    #map-wrapper {margin: 70px 30px 70px 30px;}
    
    .testimonials .col-md-7 {width: 12%; float: left;}
    .testimonials .col-md-5 {width: 87%; float: left;; padding-right: 10px;}
    .testimonials .col-md-9, .testimonials .col-md-3 {float: left;}    
    
    .footer-icon {padding: 15px 10px 10px 10px;}
    .footer-icon .col-md-3, .footer-icon .col-md-4, .footer-icon .col-md-5, .footer-icon .col-md-7 {float: left;}    
    .footer-icon .col-md-2, .footer-icon .col-md-10 {float: left;}    
    .column-content, .column-img {float: left;}     
/*--BEGINING BOOK NOW--*/
    #booking-content .home-margin {margin: 5px 5px 0 5px;}
    .service-name, .column-content {padding-left: 0; padding-right:0;}
    .step-bar {padding-left: 20px; padding-right: 0;}
    .step-bar .step-red, .step-bar .step-grey,.step-1 .col-md-7, .step-2 .col-md-7, .trip {float: left;}
    
    #booking-content .home-margin {margin: 5px 5px 0 10px;}
    .arriving .col-md-1, .arriving .col-md-2, .arriving .col-md-3, .arriving .col-md-6 {float: left;}
    .select-hotel2, .select-ticker2 {float: left;}
    .slot-table-border .col-md-1, .slot-table-border .col-md-2, .slot-table-border .col-md-3, .slot-table-border .col-md-6 {float: left;}
    .slot-table-no-border .col-md-1, .slot-table-no-border .col-md-2, .slot-table-no-border .col-md-3, .slot-table-no-border .col-md-6 {float: left;}
    .note-slot .col-md-7, .note-slot .col-md-5 {float: left;}
    #column-content .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {max-width: 500px;}
    
    .trip-table .col-md-9, .trip-table .col-md-3, .trip-table .col-md-7, .trip-table .col-md-5 {float: left;}
    .person .col-md-7, .person .col-md-5 {float: left;}
    .footer-step2 .col-md-7, .footer-step2 .col-md-5 {float: left;}
/*--END BOOK NOW--*/
}
@media (max-width: 967px)
{    
    .header .nav li {margin-right: 20px;}
    .footer-icon .col-md-3 {width: 32%; padding-right: 0;}
    .footer-icon .col-md-4 {width: 26%;}
    .footer-icon .col-md-5 {width: 41%; padding-right: 0;}     
}
@media (max-width: 859px)
{
    .header .nav li {margin-right: 15px;}
    /*--BEGINING BOOK NOW--*/
    .column-content {width: 100%; padding-bottom: 20px;}
    .column-img {display: none;}
    /*--END BOOK NOW--*/
}
@media (max-width: 836px)
{
    .header .nav li {margin-right: 10px;}
    #quotation-bar .quotation-black, #quotation-bar .quotation-red {width: 100%; padding-left: 30px;}       
    #quotation-bar .quotation-sub-red, #quotation-bar .quotation-sub-black {width: 100%; padding-left: 30px;}   
}
@media (max-width: 767px)
{      
    .header.navbar-default .navbar-nav > li.dropdown > a:hover {background: none !important; color: #ee4d4e;}
    .collapse {display: block;}
    .header .nav li {float: left; margin-bottom: 10px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none;}   
    .home-margin .col-md-8 {left: 20px;}
    #quotation-bar .btn.dark {width: 80px;}
}
@media (max-width: 735px)
{     
    .header .navbar-collapse {margin-left: 55px;}   
    .header .nav li {margin-right: 5px;}    
    .navbar-collapse {padding-left: 0; padding-right: 0;}
    .res-title {margin-right: 10px;}
    .footer-icon .col-md-3 {width: 30%;}
    .footer-icon .col-md-4 {width: 24%;}
    .footer-icon .col-md-5 {width: 45%;}
    .img-paypal img {width: 150px;}
    .testimonials .col-md-7 {display: none;}
    .testimonials .col-md-5 {width: 100%;}
}
@media (max-width: 676px){
    .header .nav li {margin-right: 0;}
    .res-title {margin-right: 10px;}
}
@media (max-width: 667px)
{    
    .res-table {display: inline-block;}
    .hide-res-title {display: none;}
    .header .nav li {float: none; }
    .show-res-title {text-align: left; padding-left: 20px;}
    .header.navbar-default .show-res-title .navbar-nav > li.dropdown > a:hover {border-bottom: solid 1px #ee4d4e !important;}
    .header .show-res-title .nav li {margin-bottom: 0;}
    .header .show-res-title .nav li:last-child {margin-bottom: 10px;}
    .header .res-table .navbar-btn {margin-top: 15px;}
    .res-table .navbar-toggle {margin-right: -50px; margin-bottom:0;}
    .home-margin .col-md-8 {left: 50px; top: 26px;}
    .header .container {padding: 5px 0 0 0;}
    .services-content .col-md-3 {display: none;}
    .services-content .col-md-9 {width: 100%;}
}
@media (max-width: 615px)
{      
    .home-margin .col-md-8 {top: 60px; left: 60px;}
    .home-margin .col-md-8 .img-logo {width: 200px;}
    .footer-icon .col-md-3 {width: 62%;}
    .footer-icon .col-md-4 {width: 37%;}
    .footer-icon .col-md-5 {width: 100%; padding-top: 10px;}
    .footer-icon .col-md-5 p{text-align: left; padding-left: 60px;}
    .text-subscribe {text-align: left;}
    #quotation-bar .quotation-red .col-1 {width: 69%;}
    #quotation-bar .quotation-sub-black .col-1 {width: 69%;}
    
    #quotation-bar .quotation-red .col-2 {width: 69%;}
    #quotation-bar .quotation-sub-black .col-2 {width: 69%;}
    
    #quotation-bar .quotation-red .col-4 {width: 30%;}
    #quotation-bar .quotation-sub-black .col-4 {width: 30%;}      
    #quotation-bar .quotation-red .col-3 {width: 69%;}
    #quotation-bar .quotation-sub-black .col-3 {width: 69%;}
    
    #quotation-bar .btn.dark {width: 100px;}
    #map-wrapper {margin: 10px;}
    /*--BEGINING BOOK NOW--*/
    .step-bar {margin-top: 10px; padding-left: 15px;}
    .step-bar .step-grey, .step-bar .step-red {width: 100%;}
    .step-2 .col-md-7, .step-1 .col-md-7 {width: 28%;}
    .step-2 .col-md-5, .step-1 .col-md-5 {width: 71%;}
    #quotation-bar .select-hotel {width: 93%;}
    #quotation-bar .select-ticker {width: 7%;}
    .select-hotel2 {width: 95%;}
    .select-ticker2 {width: 5%;}
    
    .arriving .col-md-1 {width: 81%;}
    .arriving .col-md-2 {width: 18%; text-align: right;}  
    .arriving .col-md-3 {width: 46%; float: left; margin: 10px 0 5px 0;}
    .arriving .col-md-6 {width: 46%; float: left; margin: 10px 0 5px 15px;}
    /*--END BOOK NOW--*/
}
@media (max-width: 560px)
{
    /*--BEGINING BOOK NOW--*/
    .booking-home #column-content .col-1, .booking-home #column-content .col-3 {width: 100%; padding-top: 5px;}
    .input-group-btn {display: inline-block;}
    .booking-home #column-content .col-2 {display: none;}   
    .slot-table-border .col-md-1, .slot-table-no-border .col-md-1 {width: 7%;}
    .slot-table-border .col-md-2, .slot-table-no-border .col-md-2 {display: none;}
    .slot-table-border .col-md-3, .slot-table-no-border .col-md-3 {width: 40%;}
    .slot-table-border .col-md-6, .slot-table-no-border .col-md-6 {width: 52%;}
    .passenger-table .col, .passenger-table .coles {width: 100%; padding-top: 5px;}    
    .passenger-table .border-button {width: 100%;}
    .passenger-table {display: block;}
    .note-slot .col-md-7, .note-slot .col-md-5 {width:100%;}
    
    .trip-table .col-md-9, .trip-table .col-md-3 {width: 100%; border: 1px solid #cccccc; font-size: 12px;} 
    
    
    /*--END BOOK NOW--*/
}

@media (max-width: 500px)
{
    .home-margin .col-md-8 {left: 80px;}
    .home-margin .col-md-8 .img-logo {width: 180px;}
    .testimonials .col-md-9 {width: 100%;}
    .testimonials .col-md-3 {width: 100%; text-align: right; padding-bottom: 10px;}       
}
@media (max-width: 480px)
{
    .services-content .col-md-7, .services-content .col-md-5 {width: 100%;}
    .slot-table-border .col-md-1, .slot-table-no-border .col-md-1 {width: 11%;}
    .slot-table-border .col-md-3, .slot-table-no-border .col-md-3 {width: 86%;}
    .slot-table-border .col-md-6, .slot-table-no-border .col-md-6 {display:none;}    
}
@media (max-width: 420px)
{
    .home-margin .col-md-8 {left: 80px;}
        
    .logo-not-color img {width: 200px;}
    .footer-icon .col-md-3, .footer-icon .col-md-4, .footer-icon .col-md-5 {width: 100%; padding-top: 10px; padding-left: 15px;}    
    .footer-icon .col-md-3 p, .footer-icon .col-md-4 p {text-align: left; padding-left: 60px;}
    .img-paypal img {width: 190px;}
    .img-in, .img-paypal {text-align: left;}
    .img-in img, .img-paypal img {margin: auto; }
}
@media (max-width: 400px)
{
    .home-margin .col-md-8 .img-logo {width: 150px;}
    .home-margin .col-md-8 {left: 70px; top: 85px;}
    #quotation-bar .col-1 {width: 100%;}
    #quotation-bar .col-2 {width: 100%;}
    #quotation-bar .col-4 {width: 30%;}
    #quotation-bar .col-3 {width: 100%;}    
     /*--BEGINING BOOK NOW--*/       
    .trip-table .col-md-7 {display: none;}
    .trip-table .col-md-5 {width: 100%;} 
    .slot-table-border .col-md-1, .slot-table-no-border .col-md-1 {width: 19%;}
    .slot-table-border .col-md-3, .slot-table-no-border .col-md-3 {width: 79%;}    
    /*--END BOOK NOW--*/
}